/* Import Libre Franklin Google Font */
@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:100,300,400,600');


/****** lines up the Control bar ****************/
#ControlBar, #ControlBar *, .actionMenu * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

/*------------------------------------------------*/
/* FONT STYLE */
/*------------------------------------------------*/
body, th, td, table, h1, h2, h3, h4, h5, h6,
.Head, .SubHead, .SubSubHead,
.Normal, .NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled,
a:link, a:visited, a:hover, input, .CommandButton {
    font-family: Verdana, Arial, sans-serif;
}

body, .Normal, .NormalDisabled, .NormalDeleted {
    font-size: 11px;
    font-weight: normal;
}
p 
{
    /*padding: 0 0 10px 0;*/
     padding: 0 0 10px !important;
}

em {p
    font-style: italic;
    letter-spacing: 0;
}

strong {
    font-weight: bold;
}

small {
    font-size: 10px;
    letter-spacing: 0;
}

/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    margin: 0 0 10px 0;
}

h1 {
    font-size: 26px;
    font-weight:bold;
}

h2, h2 .Head {
    font-size: 18px;
    font-weight:bold;
}

h3, h3 .Head {
    font-size: 16px;
    color: #666;
    font-weight:bold;
}

h4, h4 .Head {
    font-size: 14px;
    color: #66666;
    font-weight:bold;
}

h5, h5 .Head {
    font-size: 12px;
    color: #666;
    font-weight:bold;
}

h6, h6 .Head {
    font-size: 10px;
    color: #666;
    font-weight:bold;
}


/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
a, a:link, a:visited, a:active {
    /*color: #337ab7;*/
    color:#003399;
    text-decoration: none;
    outline: 0;
    font-weight:bold;
}

    a:hover {
        color: #003399;
        text-decoration: underline;
        outline: 0;
    }


#NCGOVbar 
{
   /*background-color:#0b3050;*/
   background:url(images/NC-Gov-logo-sm.png) no-repeat left;
    margin:0;
    width:100%;
    padding:20px; 
	/*height:40px;*/

}

#topContent{
	background-color:#407663;
	border-radius:0;
	}


.nav-brand {
	margin-top:3em;
}
.logoImage, .logo-text {display: table-cell;vertical-align: middle;/* block; */}

/* .logoImage {padding-right:7px;}  */

.logo-text {
    color: #fff;
    font-size: 20px;
    letter-spacing:1px;
	
	
	

	
   
}
.logo-text > h1 {
	font-size:22px;
	font-family: 'Libre Franklin', sans-serif;
		font-weight:600;
	letter-spacing:.75px;
	margin-top:10px;
	/*padding-top:35px; */
	
}


/*******Search******/

.searchBox
{
    /* trying removing line-height to see if it will fix browser-specific variances in input field height.  HHJ  62718  */
	
	/* line-height:25px; */
	/* fix for Firefox browsers, where we need to explicitly have it inherit font to avoid an input field that is too long and 
	   causes the submit button to split to a separate line.  HHJ  6/27/18 */
	font:inherit;
   

}


.searchBox input {
    padding:5px;
	font-size: 14px;
	font:inherit;
}


input[type="search"]
{
    opacity:0.9;
}


/* Style the Cludo drop-down suggestions list: white background, gray border, no bullet points, spacing between suggestions,
	doesn't push other content down, etc..  HHJ 6/22/18  */

.searchBox ul {
	
		background-color:#fff;
	list-style-type: none;
position: absolute;	
		z-index: 100;
	padding: 5px;
border:2px solid #a4a3a3;	
	font-size:14px;

}

.searchBox ul > li {
	padding: .4em .25em;
	line-height:normal;
}

.searchBox li:hover {
	background-color:#D2E6DF;
	cursor: pointer;
}

.searchSubmit {
	
color: #333;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;	
	
}

/*
.searchSubmit:hover {
	background-color: #D2E6DF;
	
}
*/



/* IE 10 & 11 do not need a top margin for the magnifying glass icon.   HHJ 10/28/2019  */
.searchSubmit:-ms-lang(x), .ie11  {
    margin-top:0px !important;
}

/* but Edge needs the same margin as Chrome and FF.  HHJ 10/28/2019 */

@supports (-ms-ime-align:auto) {
    .searchSubmit {
        margin-top: 4px !important;
    }
}

input[type="submit"] {
    height: 25px;
    width: 22px;
    display: inline-block;
    position:absolute;
    color: #3f7664;
    /* float: right; */
    margin-left:10px;
    margin-top:4px;  
    /* background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNQTFRFU1NT9fX1lJSUXl5e1dXVfn5+c3Nz6urqv7+/tLS0iYmJqampn5+fysrK39/faWlp////Vi4ZywAAABF0Uk5T/////////////////////wAlrZliAAABLklEQVR42rSWWRbDIAhFHeOUtN3/ags1zaA4cHrKZ8JFRHwoXkwTvwGP1Qo0bYObAPwiLmbNAHBWFBZlD9j0JxflDViIObNHG/Do8PRHTJk0TezAhv7qloK0JJEBh+F8+U/hopIELOWfiZUCDOZD1RADOQKA75oq4cvVkcT+OdHnqqpQCITWAjnWVgGQUWz12lJuGwGoaWgBKzRVBcCypgUkOAoWgBX/L0CmxN40u6xwcIJ1cOzWYDffp3axsQOyvdkXiH9FKRFwPRHYZUaXMgPLeiW7QhbDRciyLXJaKheCuLbiVoqx1DVRyH26yb0hsuoOFEPsoz+BVE0MRlZNjGZcRQyHYkmMp2hBTIzdkzCTc/pLqOnBrk7/yZdAOq/q5NPBH1f7x7fGP4C3AAMAQrhzX9zhcGsAAAAASUVORK5CYII=) center center no-repeat; */
      /*background:<i class="fas fa-search"></i> center center no-repeat; */
      background: url(images/search-solid-white.svg) no-repeat;
      
    /* text-indent: -10000px; */
    border: none;
    /* position: absolute;
    top: 0;
    right: 0;
    z-index: 2; */

    cursor: pointer;
    opacity: 0.8;
    cursor: pointer;
    transition: opacity .4s ease;
  }
  
  input[type="submit"]:hover, input[type="search"]:hover {
    opacity: 1;
  }
  

/* Additional styling provided by Cludo to remove the 'white box' when there are no  */
/* search results to drop down.  HHJ  7/18/18.                                       */



@media screen and (max-width: 767px) {
    #cludo-search-results .cludo-r {
        flex-direction:column;
    }
    #cludo-search-results .cludo-c-3 {
        margin-bottom: 20px;
        max-width: 100%;
    }

	
	#cludo-search-results .cludo-c-9 {
        max-width: 100%;
    }
}

/* adding list-style:none to get rid of bullet points on our end.   HHJ 8/21/18 */
	
	#cludo-search-results, #cludo-search-results.ul, #cludo-search-results.li {
        list-style:none;
		list-style-type:none;
    }

 .cludo-c-9, ul.cludo-c-9,li.cludo-c-9  {
        list-style:none;
		list-style-type:none;
    }

#cludo-search-results.img {width:10%;}

img.cludo-c-9 {width:10%;}

.powered-by-cludo {
    display: none;
}

.SearchPane2 
{
    -webkit-border-radius: 2px;
    -webkit-user-select: none;
   /* background-color: #fec132;*/
    /*background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);*/
    background-color: #eee;
    background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
    border: 1px solid gainsboro;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #333;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    margin: 2px;
    padding: 4px 6px;
    text-align: center;
    height: 30px; 
}


SearchPane2 a, a:link, a:visited, a:active
{
    color:#003399;
}





/*******Social******/

.Social {
float:right;
clear:both;
/*background-color:#ccc;*/
	
	
/*margin-bottom:15px;*/
/*width:300px; /*temporary - just for search placement*/
padding-top:5px;
padding-bottom:5px;
color:#fff;
min-width:210px;
}


.fa-3x {
    padding-left:10px;padding-right: 10px;

}



/*.Social a, a:link, a:visited, a:active 
{
    color: #fff;
    text-decoration: none;
    outline: 0;
}

 .Social a:hover {
     color: #ccc;
     text-decoration: underline;
     outline: 0;
    }*/
 #Feature  {
     background-color:#ccc;
     padding:5px;
 }
 
 
 .breadcrumb  {
     text-transform:capitalize;
     font-size:14px;
     background-color:#eee;
 }
 
 /*.container-home 
 {
     /*width:1250px;*/
      /*width:80%;
     padding-top:10px;
 }*/
    
#Footer {
    background:#3f7664; /* #d2e6df; light green #2*/
    border-top: 3px solid #fff;
    padding: 8px 0 20px 10px;
    text-align:center; 
	font-family: 'Libre Franklin', sans-serif !important;
	 font-size:14px;
	 color:#ccc;
	 
  }

#Footer a:link, #Footer a:visited {
	color:#fff;font-weight:600;
	
}
 
#Footer a:hover, #Footer a:active {
	color:#f26921;
	
}

  
  /************Purchase License button ***********/
     /*.PurchaseLicense     {
    background-color: #f9e492;
    margin-top: 5px;
    margin bottom: 5px;
    height: auto;
    padding: 5px;
    /*padding-left: 10px;*/
     /* width: 150px;
    border-radius: 5px;
    padding-top:5px;
    text-align:center;
  }*/
  
   
  
  
  /***********At Your Service diamond bullet images ***********/
  
.atyourserviceHome ul li{
    list-style-image: url(images/diamond_green_small.png);
    margin-left: 25px;
    padding: 2px 0 0 0;
	font-size:15px;
}


.atyourserviceHome a, .atyourserviceHome a:link, .atyourserviceHome a:hover {display:block;}



/* This class is used for important alerts, usually on the home page and/or section landing pages.  HHJ 3/28/20 */

.red-alert {
  margin-bottom:2em;color:#fff;font-size:150%;width:80%;margin-left:auto;margin-right:auto;margin-top:0;padding:0px 30px 20px;line-height:175%; text-decoration-color: #fff !important;
  border-radius:5px;
  background: rgb(153,0,0);
  background: linear-gradient(135deg, rgba(153,0,0,1) 0%, rgba(139,0,0,1) 33%);
}

.red-alert a:link, .red-alert a:visited {
  color:#fff;
  text-decoration:underline;
  text-decoration-color:#fff;
}
.red-alert a:hover, .red-alerta:active {
  text-decoration-color:#fff;
}




/****************************************************************************/



@media (max-width: 323px){

/*#NCGOVbar {    
background:#fff url(images/NC-Gov-logo-sm.png) no-repeat top left;
	padding:20px;

}*/


a.logoImage {
	background: url(images/NCWRC-logo-sm-no-text.png) no-repeat top center;
	display: table-cell; 
  vertical-align: middle;

	margin-top:10px;
	margin-left:auto;margin-right:auto;
	text-align: center;
    width: 50px;
    height: 50px;
	/* remove indent and margin to make logo centered in small devices  HHJ 6/26/18  */
    /* text-indent: -9999px; 
	margin-left:125px;   */
	float:none;
}

.logo-text {
	margin-top:10px;
	/* margin-left: auto;margin-right: auto; */
	margin-bottom:1em;
	color:#fff;
	font-size: 14px; 
	/* font-weight:bold; */
	/* text-align:center; */
	float:none;
}

	
.searchBox  {
	
	/* display: block; */
	margin:1em auto 0 auto;
	text-align: center;
    float:none; clear:both;
    width:190px; /*temporary - just for search placement*/     
    padding-right:0;
padding-left:0;
margin-top:10px;

  
}


.Social {
	

/* margin-top: 5px;
	margin-right:auto;
	margin-left:auto;
	padding-left:0; */
/* margin-right:40px;  */   /* removing right margin in mobile view so it centers   HHJ 6/26/18  */

/*margin-bottom:15px;*/
/*width:300px; /*temporary - just for search placement*/
/* padding-bottom:5px; */
	display: block;
	margin:1em auto 0 auto;
	text-align: center;
	float:none !important;
}


.Social a
{
    color: #fff;
    text-decoration: none;
    outline: 0;
}

}


/****************************************/
@media (max-width: 767px){
	

#NCGOVbar {    
background: #fff url(images/NC-Gov-logo-sm.png) no-repeat center;
	padding:20px; 

}

.nav-brand {
	display:block !important;
		text-align: center !important;
		/*float:none;*/
			margin-left: auto !important;
		margin-right:auto !important;
		
		
			padding-bottom:12px;
	}
	
	.logoImage {
		text-align:right;
		margin-right:0 !important;
		padding-right:0!important;
		display:table-cell; vertical-align:middle;
		/*float:right; */
	}

a.logoImage {
	background: url(images/NCWRC-logo-sm-no-text.png) no-repeat top center;
	
	margin-top:10px;
	/*width: 50px;
    height: 50px; */
    text-indent: -9999px; 
	color:#fff;
}

.logo-text {
	color:#fff;
	font-size:14px;
	/* font-weight:bold; */
	margin-bottom:1em;
	margin-right:2em;
	margin-left:0px;
	display: table-cell; 
  vertical-align: middle;

	
}
	.logo-text > h1 {
		text-align:left;
	}



/* Reducing/adjusting size of search box to prevent splitting.  HHJ 6/26/18  */

.searchBox {
    float:none;
	clear:both;
	width:190px; /*temporary - just for search placement*/   
	margin-top:10px;
    margin-right:auto;
	margin-left:auto;
	padding-right:0;
	padding-left:0;
	
}

.searchSubmit {margin: 0 0 0 auto;}	

.PurchaseLicenseHeader, .greenButton {
    display:block;
    position: relative;
          float:none !important; 
          clear:both;
      margin-left:auto;
      margin-right:auto;
      padding: 0;
  
      margin-top:-5px;
      width:220px;
              
      }
	
	
	/* adding styling for the search input here to avoid splitting input from submit  HHJ 6/26/18 */
	.Search {
		width:160px;
		margin: 0 0 0 auto;
		
	}


	.searchSubmit {margin: 0 0 0 auto;}	
	
	
.Social {
/*float:left;
clear:both;
margin-left:-40px;*/
/*background-color:#ccc;*/
margin-top: 5px;
/*margin-bottom:15px;*/
/*width:300px; /*temporary - just for search placement*/
padding-bottom:5px;
	margin-left:auto !important;
	margin-right:auto !important;
	float:none !important;
	clear:both;
	text-align:center;
	width:100%;
	display:block;

}

.Social a
{
    color: #fff;
    text-decoration: none;
    outline: 0;
}


.fa-3x {
    padding-right: 12px;

}	
.PurchaseLicense{
		margin-left:auto !important;margin-right:auto !important;
	}

}

/****************************************************************************/

@media (min-width: 768px) {
    
/*#NCGOVbar 
{
	margin-left: 10px;
	background:url(images/NC-Gov-logo-sm.png) no-repeat top left ;
	padding:20px;
	
}*/

a.logoImage {
	/*background: url(images/NCWRC_WHITE-100.png) no-repeat top left; */
	display: table-cell; 
  vertical-align: middle;

	/* display: block; */
	margin-top: 0px; /*GWM 3/21/17- Commented out testing Imperva cache update*/
	/*margin-top: 12px;*/ 
    width: 100px;
    height: 100px;
    text-indent: -9999px;
	color:#fff;
}

.logo-text {
	color:#fff;
	
	
	margin-right: 2em;
	display: table-cell; 
  vertical-align: middle;
	

}
	.nav-brand {
		width:55%;
	}
	
.Search {
/* float:right; */
width:160px; /*temporary - just for search placement*/
/*background-color:#407663;
margin-top:-100px;
/*margin-top:-75px;*/
/*padding-bottom:5px; */
}

/********** Search ***********/

.searchBox {
    float:right !important;
	clear:both;
    
		
    width:250px; 
    margin-top:-60px;
    
	text-align:center;
	
    margin-right:5px;
	
}

	
.searchSubmit {margin: 0 0 0 auto;}	
	
		
	
/**********************Social**************************************************/
.Social {
float:right;
clear:both;

margin-top:-30px; 
padding-top:5px;
padding-bottom:5px;
color:#fff;
min-width:190px;
margin-right:-5px;
}




.fa-3x {
    padding-right: 11px;

}


.Social a
{
    color: #fff;
    text-decoration: none;
    outline: 0;
}

 .Social a:hover {
     color: #ccc;
     text-decoration: underline;
     outline: 0;
    }
    

}
/****************************************************************************/

@media (min-width: 992px){
	#NCGOVbar 
{
	margin-left: 10px;
	background:url(images/NC-Gov-logo-sm.png) no-repeat top left ;
	padding:20px;
	border-radius:0px;
}

.logoImage {
	color:#fff;
}

 .container-home 
 {
    max-width:1225px;
     /*width:80%;*/
     padding-top:10px;
 }


}


/****************************************************************************/

@media (min-width: 1200px){
	#NCGOVbar 
{
	margin-left: 10px;
	background:url(images/NC-Gov-logo-sm.png) no-repeat top left ;
	border-radius:0px;
}

.logoImage {
	color:#fff;
}

}



/**************EasyDNNRotator***************/

.ms-thumb-list {
    display: none!important;
}


/**************GreenGrowth***************/

/*Green Growth link colors*/
a.ggt:link, a.ggt:visited, a.ggt:hover
{
    font-weight: bold;
    color: #0099ce;
    text-decoration:none;
}

a.ggt:hover
{
    text-decoration: underline;
}



/* green growth tool box image sprites*/


/*.greengrowth{ background:url("http://149.168.59.211/Portals/0/Conserving/images/GGT/GGT-Sprite.png") top left no-repeat; }

.GGT-Sprite{ background:url("GGT-Sprite.png") top left no-repeat; }
.greengrowthbrochure{ width:130px; height:175px; background-position:-10px -10px; }
.greengrowthbrochure-hov{ width:130px; height:175px; background-position:-10px -195px; }
.greengrowthfactsheet-hov{ width:130px; height:175px; background-position:-10px -380px; }
.greengrowthfactsheet{ width:130px; height:175px; background-position:-10px -565px; }
.greengrowthtraining-hov{ width:130px; height:175px; background-position:-10px -750px; }
.greengrowthtraining{ width:130px; height:175px; background-position:-10px -935px; }

*/

.greengrowth
{
    padding:0;
    margin:0;
}

ul.greengrowth
{
    padding: 0; 
	margin: 0;
}

.greengrowth li {
    display: inline-block;
    margin: 0;
}

* html .greengrowth li { display:inline; }  /* for IE 6 */
* + html .greengrowth li { display:inline; }  /* for IE 7 */

.greengrowth li a, .greengrowth li a:link, .greengrowth li a:visited
{
    display: block;
    background-image: url(https://ncwildlife.org/Portals/0/Conserving/images/GGT/GGT-Sprite.png );
    overflow: hidden;
    height:175px;
    text-indent: -9999px;
    /*padding-right:10px;*/
    margin-right:20px;
    padding-top:10px;
    }

.greengrowth li a.training {
    width:130px; height:175px; background-position:-10px -935px; 
}

.greengrowth li a.training:hover {
    width:130px; height:175px; background-position:-10px -750px;
}

.greengrowth li a.brochure {
    width:130px; height:175px; background-position:-10px -10px; 
}

.greengrowth li a.brochure:hover {
    width:130px; height:175px; background-position:-10px -195px; 
}

.greengrowth li a.factsheet {
    
    width:130px; height:175px; background-position:-10px -565px;
}

.greengrowth li a.factsheet:hover {
    width:130px; height:175px; background-position:-10px -380px; 
}


/*Green Growth Left Navigation Sprite*/

.ggt-leftnav
{
    padding:0;
    /*margin-left: 200px;*/
}

ul.ggt-leftnav
{
    padding: 0; 
	margin: 0;
}

.ggt-leftnav li {
    display: block;
    margin: 0;
}

* html .ggt-leftnav li { display:  }  /* for IE 6 */
* + html .ggt-leftnav li { display:block; }  /* for IE 7 */

.ggt-leftnav li a, .ggt-leftnav li a:link, .ggt-leftnav li a:visited
{
    display: block;
    background-image: url(https://ncwildlife.org/Portals/0/Conserving/images/GGT/GGT-leftnav2.png );*/
   /* background:url("http://ncwildlife.org/Portals/0/Conserving/images/GGT/Left-Buttons.png") top left no-repeat; */
    overflow: hidden;
    height:50px;
    text-indent: -9999px;
    /* padding-bottom:5px;*/
}

.ggt-leftnav li a.GGT-Home { width:228px; height:50px; background-position:-20px -20px; }

.ggt-leftnav li a.GGT-Home:hover { width:232px; height:50px; background-position:-24px -860px; }

.ggt-leftnav li a.About { width:228px; height:50px; background-position:-20px -90px; }

.ggt-leftnav li a.About:hover { width:232px; height:50px; background-position:-24px -930px; }

.ggt-leftnav li a.Why { width:228px; height:50px; background-position:-20px -440px; }

.ggt-leftnav li a.Why:hover { width:232px; height:50px; background-position:-24px -1000px; }


.ggt-leftnav li a.ConData { width:228px; height:50px; background-position:-20px -370px; }

.ggt-leftnav li a.ConData:hover { width:232px; height:50px; background-position:-24px -1070px; }


.ggt-leftnav li a.HabCon { width:228px; height:50px; background-position:-20px -300px; }

.ggt-leftnav li a.HabCon:hover { width:232px; height:50px; background-position:-24px -1140px; }


.ggt-leftnav li a.GreenPlan { width:228px; height:50px; background-position:-20px -230px; }

.ggt-leftnav li a.GreenPlan:hover { width:232px; height:50px; background-position:-24px -1210px; }

.ggt-leftnav li a.GreenIncentives  { width:228px; height:50px; background-position:-20px -160px; }

.ggt-leftnav li a.GreenIncentives:hover { width:232px; height:50px; background-position:-24px -1280px; }


.ggt-leftnav li a.GreenDev  { width:228px; height:50px; background-position:-20px -580px; }

.ggt-leftnav li a.GreenDev:hover  { width:232px; height:50px; background-position:-24px -1350px; }


.ggt-leftnav li a.Training { width:228px; height:50px; background-position:-20px -510px; }

.ggt-leftnav li a.Training:hover { width:232px; height:50px; background-position:-24px -1420px; }


.ggt-leftnav li a.Technical  { width:228px; height:50px; background-position:-20px -650px; }

.ggt-leftnav li a.Technical:hover  { width:232px; height:50px; background-position:-24px -1490px; }


.ggt-leftnav li a.Contact { width:228px; height:50px; background-position:-20px -720px; }

.ggt-leftnav li a.Contact:hover  { width:232px; height:50px; background-position:-24px -1560px; }


.ggt-leftnav li a.Downloads { width:228px; height:50px; background-position:-20px -790px; }

.ggt-leftnav li a.Downloads:hover  { width:232px; height:50px; background-position:-24px -1630px; }



/****************************************************/
/* Formatting for regular tables                    */
/* (added by Heather Hugh-Jones, 10/12/16)           */
/****************************************************/

table.basictable,  tr.basictable, td.basictable, th.basictable, tbody.basictable {
border: 1px solid black;padding:1em;margin:1em;

}



/****************************************************/
/* Conditionally display an element based on device */
/* (added by Heather Hugh-Jones, 10/20/16)          */
/****************************************************/

/****************************************************/
/* Adding new code for tablet and large devices     */
/* while keeping original 'desktop' class settings  */
/* for legacy.                                      */
/* Can work  on updating the legacy code in the     */
/* future.  HHJ, 4/18/18                            */
/****************************************************/

@media (max-width: 482px) {
.display-mobile {display:block;}
.display-tablet {display:none;}
.display-desktop {display:none;}
.display-large {display:none;}

}

/* maintaining original 438 desktop class min-width for legacy HHJ 4/18/18 */
@media (min-width: 483px) {
.display-desktop {display:block;}
}

/****************************************************************/
/* New breakpoints for small-to-medium devices, and for medium- */
/* to-large devices, specifically for embedding the WRC         */
/* Contacts application in the LEO Division contacts section.   */
/* HHJ 9/24/18                                                  */
/****************************************************************/


@media (max-width: 1044px) {
	.display-small-med {display:block;}
	.display-med-large {display:none;}
}


@media (min-width: 1045px) {
	.display-med-large {display:block;}
	.display-small-med {display:none;}
}


/* Edge will not display the embedded search application so it needs to use the fall-back.  HHJ 12/11/19  */

@supports (-ms-ime-align:auto) {
.display-small-med {display:block;}
	.display-med-large {display:none;}
}



/* new code for tablets HHJ 4/18/18                            */
/* tweaked max-width slightly from 919 to 899 px.  HHJ 4/24/18 */
@media (min-width:483px) and (max-width:899px) {
.display-mobile {display:none;}
.display-tablet {display:block;}	
.display-large {display:none;}	
}

/* new code for large devices HHJ 4/18/18                     */
/* tweaked min-width slightly from 920 to 900px.  HHJ 4/24/18 */
@media (min-width:900px) {
.display-mobile {display:none;}
.display-tablet {display:none;}	
.display-large {display:block;}	
}


/****************************************************/
/* Push floated divs with width of 33% under        */
/* each other for mobile devices.                   */
/* Heather Hugh-Jones, 3/24/17)                     */
/****************************************************/


@media (max-width: 482px) {

.float33 {width:100%;float:left;padding: .5em 0;}


}

@media (min-width: 483px) {

.float33 {width:33%;float:left;padding: 0 .25em;}

}


@media (max-width: 809px) {

.float337 {width:100%;float:none;padding: .5em 0;margin:-left:auto;margin-right:auto;text-align:center;}


}

@media (min-width: 810px) {

.float337 {width:33%;float:left;padding: 0 .25em;}

}



/****************************************************/
/* Resize iframe Youtube videos proportionally      */
/* In modules that don't already do this.           */
/* HHJ, 1/18/17)                                    */
/****************************************************/



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}





/****************************************************/
/* Resize non-video iframes proportionally          */
/* In modules that don't already do this.           */
/* The only difference between this and the         */
/* videoWrapper class is adding max-width and       */
/* removing the top padding.                        */ 
/* HHJ, 5/17/18)                                    */
/*                                                  */
/* Changed padding-bottom % to 68.68% to match      */
/* the dimensions for the Employee Search           */
/* application.  HHJ 10/3/18                        */
/****************************************************/



.frameWrapper {
	position: relative;
	padding-top:25px;
	padding-bottom: 68.68%;  /* matches dimensions for search application.  HHJ 10/3/18  */
	height: 0;
	overflow:hidden;
	overflow-y:hidden;
}
.frameWrapper-i {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y:hidden;
	overflow:hidden;
	
}






/****************************************************/


 .PurchaseLicense, .PurchaseLicense:link, .PurchaseLicense:visited     {
   background-color: #d2e6df;
    margin-top: 5px;
    margin-bottom: 10px;
    height: auto;
    padding: 5px;
    /*padding-left: 10px;*/
    max-width: 250px;  /* changing width to max-width so it won't pop out of container  */
    border-radius: 10px;
    /*padding-top:5px;*/
    text-align:center;
    border: #999 solid 1px;
    /*font-size:small; */
	 font-size:16px;
	 display:block !important;
	 position:relative;
	 margin-left:auto;margin-right:auto;
	 
	 

  }


.PurchaseLicense:hover {
background-color: #3f7664;/* also tried the orange #f26921;  */
color:white !important;
	display:block !important;
	
	

}


.PurchaseLicense:hover > a {
color:white !important;
	display:block !important;

}



.PurchaseLicense > .display-desktop:hover > a, .PurchaseLicense > .display-mobile:hover > a {

color:white !important;
	display:block !important;

}

.PurchaseLicense > .display-desktop > a:hover, .PurchaseLicense > .display-mobile > a:hover {
	text-decoration: none !important;
color:white !important;	
	display:block !important;
}





.PurchaseLicense:active {
	margin-left: 1px 1px 0;
    box-shadow: -1px -1px 1px #000;
    outline: 1px solid black;
    -moz-outline-radius: 5px;
    display:block !important;
top:3px;
	
	
}





/****************************************************************/
/* Styling for Blog Home link  at the bottom of a blog article  */
/* GWM - 2/10/17                                                */
/****************************************************************/



.blog-home {
 border-radius: 10px;
 background-color:#1a57ae;
 padding:10px;
 height:30px;
 color:#fff;
 }
 
 .blog-home a a:link a:visited a:active {
  color:#fff;
 }




/**************************************************************/
/* new style of clearfix for floated divs                     */
/* (no extra div needed just for clearfix!                    */
/*  HHJ 9/29/17                                               */
/**************************************************************/


.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}



/****************************************************/
/* Change widths on desktop to create               */
/* two-column layouts                               */
/* (added by Heather Hugh-Jones, 1/5/17  )          */
/* Edited on 10/26/17 to add left3 and right9       */
/****************************************************/


/*  Added 4-to-2 row class.  HHJ 5/16/19  */

@media screen and (max-width:482px){
	
	.display-4-to-2-row {float:none;width:100%;margin-bottom:1em;}
	
 .display-7-to-1-row {width:47%;float:left;margin-bottom:2em;}
	
	.species-rows {padding-bottom:2em;}
	
	
}


@media screen and (max-width:650px) {
.display-left3, .display-right9, .display-left6, .display-right6, .display-fourRow {float:none;width:100%;}
	
}


@media screen and (min-width:483px) and (max-width:767px) {
	
	.display-4-to-2-row {width:47%;float:left;margin-bottom:2em;}
	
	
 .display-7-to-1-row {width:24%;float:left;}
}


@media screen and (min-width:483px) and (max-width:599px) {
	.species-rows {min-height:200px !important;padding-bottom:1em;}
	
	
}




@media screen and (min-width:600px)  {
	.species-rows {min-height:300px !important;padding-bottom:0 !important;}
	.species-short-rows {min-height:100px !important;}
	
	
}



   @media screen and (min-width:651px) {

.display-left3 {       width:25%;float: left;}
.display-right9 {      width:60%;float: left;}
.display-left6 {       width:47%;float: left;}
.display-right6 {      width:47%;float: left;}
.display-fourRow {     width:24%;float: left;}
	  
}



@media screen and (min-width:768px){
	
	.display-4-to-2-row, .display-7-to-1-row {width:24%;float: left;}
	
    
	}






/*********************************************************************************/
/* Styling for specific landing page ghost buttons to prevent partial wrap       */
/* They are stacked in small screens, 2 x 2 in medium/large and one row in       */
/* wide screens.    This is initially being used for the HAP landing page.       */
/* added by Heather Hugh-Jones, 2/6/19                                           */
/*********************************************************************************/




/*****************************************************************************************/
/* Styling for specific landing page ghost buttons to prevent partial wrap               */
/* They are stacked in small screens, 2 x 2 in medium/large and one row in               */
/* wide screens.    This is initially being used for the Learning section landing page.  */
/* added by Heather Hugh-Jones, 2/6/19                                                   */
/*****************************************************************************************/

.ghost-button-edR {
padding: 25px 25px;
}

.button-display-edR {
  width:65%;	
  float:left;
    
  }

  
  .button-display-2-2 {
    width:52%;	
      
    }


    .button-display-edR {
      width:65%;	
      float:left;
        
      }


@media screen and (min-width:1462px) and (max-width:1925px){
	.button-display-2-2 {
width:35%;
	}
}

@media screen and (min-width:1200px){

.display-7-to-1-row {width:14%;float:left;}
}

/*
@media screen and (min-width:1400px){

.display-7-to-1-row {width:14%;float:left;}
}

*/

/****************************************************/
/*  Ghost Button - Full Fade  - WebpageFX           */ 
/* (added by Heather Hugh-Jones, 3/22/18)           */
/*                                                  */
/*                                                  */
/****************************************************/
.ghost-button-full-color {
  display: inline-block;
  width: 100px;
  padding: 10px 5px;
  color: #1414c0;
font-size:12px;
	
	
		font-weight:600;
	letter-spacing:.5px;
  background-color: transparent;
  border: 2px solid #1414c0;
  text-align: center;
	
  outline: none;
  text-decoration: none;
  transition: color 0.3s ease-out,
              background-color 0.3s ease-out,
              border-color 0.3s ease-out;
}
.ghost-button-full-color:hover,
.ghost-button-full-color:active {

  background-color: #1414c0;
  border-color: #1414c0;
  color: #fff;
	cursor:pointer;
	text-decoration:none;
  transition: color 0.3s ease-in,
              background-color 0.3s ease-in,
              border-color 0.3s ease-in;
}

/* additional code to get the button's text to turn white on hover and active when that text is also a link.  HHJ 10/19/18  */
.ghost-button-full-color:hover > a,
.ghost-button-full-color:active > a {

  color: #fff;
	text-decoration:none;
}


.ghost-button-full-color a:hover,
.ghost-button-full-color a:active {

  background-color: #1414c0;
  border-color: #1414c0;
  color: #fff;
	text-decoration:none;
  transition: color 0.3s ease-in,
              background-color 0.3s ease-in,
              border-color 0.3s ease-in;
}



.ghost-button-WRC-green {
	color: #3f7664;
	 border: 2px solid #3f7664;
	padding: 15px 3px 3px 3px;
}

.ghost-button-white {
	color: #fff;
	border: 2px solid #fff;
	font-size:14px;
	padding: 10px 3px 10px 3px;
}

.ghost-button-give-donate {
	color: #1414C0;
	 border: 1px solid #1414c0;
	border-radius: 5px;
	padding:8px 1px; 
		
}



.give-donate-fund-image {
	margin-left:10px;
}

.float-corners {
	float: left; margin-right: 10px; margin-bottom: 10px; border-radius:5px;
}




@media screen and (max-width:767px){
.ghost-button-give-donate {

	display:block;
	text-align:center;
	margin:0 auto;
	
}
	
	
	.float-corners {
		float:none;margin-right:auto;
	}
	
	
		.give-donate-fund-image {
		margin-left:auto;
		
	}

}




.giveDonateC {
border:none; 
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
    margin: 20px 5px 40px 5px;padding:5px 25px 25px 5px;background-color:#d2e6df;
	/* min-height: 280px; */
	
								
}


@media screen and (max-width:768px){
	.giveDonateC {
		padding:5px 25px 25px 25px !important;
		width:100%;
		margin:0 auto 40px;
		text-align:center;
	}
	
}


/*
@media screen and (min-width:774px) and (max-width:1249px){
.giveDonateC {
	min-height: 200px;height: 290px !important;
	}
}
*/

@media screen and (min-width:991px) and (max-width:1249px){
.giveDonateC {
	min-height: 200px;height: 290px !important;
	}
}





@media screen and (min-width:1250px) and (max-width:1634px){
.giveDonateC {
	min-height: 175px;height: 250px !important;
	}
}



@media screen and (min-width:1635px){
.giveDonateC {
	min-height: 175px;height: 210px !important;
	}
}

 /* styling for the Education Resources Banner */

  #edResourcesBanner {

background-repeat: no-repeat;background-size:cover;margin-left:auto;margin-right:auto;background-color:#0e130d;
  }
  /* solid color background in mobile */
@media screen and (max-width:525px)
{
  #edResourcesBanner {background-position:center left;}

}

@media screen and (min-width:526px) {

#edResourcesBanner {
background-position: center right;
min-height:600px;max-width:800px;
}
}

.bordertest {border: 5px solid red;}


.pwc-icons {
	min-height:125px;padding-bottom:2em;text-align:center !important;margin-left:auto !important;margin-right:auto !important;
	
}

.species-rows {
	
	margin-bottom:0px !important;
	
}	


/* Responsive, collapsible tables */

.table-container div {
  box-sizing: border-box;
}

.table-container {
  /*display: block; */
  margin-top: 1em;margin-bottom:1em;
  width: 100%;
  
  border-collapse: collapse;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
  border-radius:3px;
}


.table-container td {
  padding: 1.25em;
text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

.table-container td:last-child {
  border-right: 0px;
}


.table-container th {
  background: #3f7664;
  color: white;
  padding: 0.5em;
font-size:20px;
font-family: "Libre Franklin",Verdana, sans-serif;
  border-left: 1px solid #343a45;
  border-right: 1px solid  #343a45;
border-bottom:#EBEBEB;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}



.table-container-reduced-padding th {
  font-size:18px;
font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; /* font and text shadow tweaks to match current style of HTML-Pro default containers */
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); 
}

.table-container tbody:nth-child(odd)  {
  background:#EBEBEB;
border-right:solid 1px #EBEBEB;

}


th.table-subtitle {
	background-color:#d2e6df;
	color:black;
	border-left:0px;
	border-right:0px;
	padding-top:1.5em; padding-bottom:1.5em;
	font-family:'Libre Franklin',Verdana, sans-serif;
	font-weight:bold;
}


.table-container tbody {
	border-bottom:solid 10px #3f7664;
}

tbody.section {
	border-bottom:1px solid #C1C3D1;
}



.table-container tr:last-child {
  border-bottom:1px solid #C1C3D1;

}

.table-container tbody:last-child {
  border-bottom:0px;

}



.table-container > .flex-row {
  width: 33%;
}

.photo-table-container {
max-width:650px;

}
.photo-table-container > .flex-row {
		width:450px;
}

.photo-table-container > tbody > tr > td {
padding-left: 1em;padding-right:1em;}


.photo-table-container > tbody > tr > td.first {
		width:150px;
	margin-right:0;
	padding-right:0;
border-right: 0px;
}



.flex-row, .flex-cell {
  text-align: center;
}


.mult-separator {
border-top:dotted 1px grey;
}





/* changed 665 to 730px.  HHJ 4/20/2020.  */
@media only screen and (max-width: 730px) {
  
  .table-container {
    /*display: block; */
	  width:100%; 
	 
	  
	  padding:0;
	  margin:0 auto;
	  text-align:center;
  }

	
  .table-container th, .table-container td {
    
    display: block;
	border-right:0px;
	  width:100% !important;
	  
	  margin-right:0;padding-right:0;
  }


	
.table-container td  {
padding-top:1.5em;
padding-bottom:1.5em;
}
	

	
.table-container-reduced-padding td {
  padding-top:.75em;
  padding-bottom:.75em;
}
  
.table-container th {
    border-left: solid 1px white;
    border-right: solid 1px white;
    border-bottom: solid 1px white;
font-size:16px;
		padding-top:.75em;
	padding-bottom:.75em;
  }
  
	th.table-subtitle {
		
			padding-top:2em;
	padding-bottom:2em;
	}
	
  .flex-row {
    width: 100%;
  }

.table-container tbody {
    border-bottom: solid 2px #382508;
font-weight:800;
	
}

.photo-table-container tbody {
    border-bottom: solid 10px #3f7664;

	
}

.table-container tbody:last-child {border-bottom:0px;}

.multiple {

border-top:dotted 1px grey;
}

}



.default-container-style {
	padding:.5em;background-color:#3f7664;color:#fff;font-weight: bold;
    font-size: 18px;

    font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);border-radius:5px;margin-bottom:1em;
}